> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/readme/jun-18.md).

# 18 jun.

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 10 jun 2026 |
| Producción    | 18 jun 2026 |

### 3D Secure

#### Mejoras

* Añadir datos de respuesta adicionales a estas API de 3DS:
  * [Obtener todas las operaciones de 3-D Secure](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/inbound-api-to-d1/3ds-api)
  * [Obtener operación de 3-D Secure](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/inbound-api-to-d1/3ds-api#get-issuers-issuerid-cards-cardid-3ds-operations-operationid)
  * [Notificar operación de tarjeta de 3-D Secure](https://docs.payments.thalescloud.io/3d-secure/integrate-d1-api/d1-api-reference/outbound-api-from-d1/3ds-api)
* Los datos de respuesta adicionales son los siguientes:
  * `threeDSServerTransId`
  * `dsTransId`
  * `merchantType`
  * `merchantId`
  * `countryCode`
  * `merchantUrl`
  * `acquirer.bin`

### Núcleo

#### Mejoras

* Añadir soporte del esquema AMEX al registro de tarjetas V2. Devolver `AMEX` en el [API Obtener detalles de la tarjeta](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/card-api#get-v2-issuers-issuerid-cards-cardid) y [API Obtener lista de tarjetas](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/consumer-api#get-issuers-issuerid-consumers-consumerid-cards) respuestas.

### Emisión física

#### Mejoras

* Admitir JWE con compresión en la [API de pedido de tarjetas](/central-issuance/es/integrar-la-api-de-d1/referencia-de-la-api-de-d1/api-entrante-a-d1/api-de-pedido-de-tarjeta.md#post-issuers-issuerid-physicalcards-cardid-operations-production)

### Tokenización

* El Bind ID de Mastercard disponible en [API Obtener detalles de la tarjeta digital](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/digital-card-api#get-issuers-issuerid-digitalcards-digitalcardid) respuesta si la tarjeta digital ha sido vinculada a un dispositivo

### Tokenización (clásica)

* Las siguientes API se han mejorado para admitir la verificación en la aplicación ID\&V mediante notificación push para los flujos Yellow de vinculación de dispositivos de Mastercard:
  * [API RequestDeviceBinding](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-requestdevicebinding)
  * [API Enviar OTP](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-sendotp)

### Habilitación de xPay

#### **Notificaciones de digitalización v2 de monobadge**

Se ha añadido compatibilidad con la notificación v2 para el flujo de digitalización del esquema internacional de tarjeta monobadge.

#### **Mostrar los últimos 4 dígitos del IBAN para Google Pay**

Permite al cliente mostrar los últimos 4 dígitos del IBAN en lugar de los últimos 4 del PAN en la tarjeta digital.

Se agregó el atributo displayIBAN en la configuración del emisor para identificar si se debe mostrar el IBAN o no; el valor predeterminado está establecido en No.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/readme/jun-18.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
